




/*
     FILE ARCHIVED ON 2:37:44 Apr 21, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 0:51:52 Sep 24, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@import url("http://www.mrperswall.com.au/css/controls.css");

@import url("http://www.mrperswall.com.au/css/reset.css");

@import url("http://www.mrperswall.com.au/css/menu.css");



* {

	margin: 0;

	padding:0;

}



h1 {

	font-weight: bold;

}



h2	 {

	font-weight: bold;

}



html, body, #wrap {

	height: 100%;



	}



body > #wrap {

	height: auto; 

	min-height: 100%;

	}



body {

	background-color:#FFFFFF;



	

}

/*

#footer {

	text-align: left;

	vertical-align: middle;

	margin: 0px auto;

	padding: 0px;

	width: 937px;

	position: relative;

	margin-top: -160px; 

	height: 160px;

	clear:both;

	background-color:#ffffff;

	background-image: url(../images/backgrounds/footer_bg.gif);

	overflow:hidden;

	} 

		

	*/

#backgroundimage{



	text-align: center;

	vertical-align: middle;	

	padding: 0px;

	width: 937px;

	min-width:937px;

	background-image: url(../images/backgrounds/main_bg.gif);

	

	overflow: hidden;

	background-attachment: scroll;

	background-repeat: repeat-y;

	background-position: center center;



	margin-left: auto;

	margin-right: auto;









	



}





.previewbild img {

	border: 1px solid #e6e6e6;

}



body, input, textarea, select, p

{

    font-family: Arial, Tahoma, Verdana;

    font-size:11px;

}



body

{		

    text-align: center;

}



a 

{

    text-decoration:none;

    color:#666;

    font-weight:bold;

}

a:hover

{

	text-decoration:underline;

	color:#91c64d;

	font-weight:bold;

}



h3 

{

font-weight:bold;

font-size:12px;

margin-bottom:5px;

}



#container 

{



	margin: 0 auto;

	width: 900px;

	 text-align: left;

}

 



form

{

	height: 100%;

}





/* ÅF CSS */



.aterforsaljarecss {

	width:300px;

	padding: 10px;

margin-right:auto;

margin-left:auto;

}





.aterforsaljarecss input[type=text],

input[type=password]

{

	background-image:url(../images/backgrounds/textbox_200px.gif);

	height:					24px;

	width:					190px;

	padding-top: 			2px;

	padding-left:			6px;

	background-color:		#fff;

	background-repeat: 		no-repeat;

	background-position: 	right bottom;



}



.aterforsaljarecss h2 {

	text-align: left;

	font-size: 18px;

	font-weight: bold;

}



.aterforsaljare_sidrub

{



	height:24px;

	padding-top: 10px;

	padding-right:10px;



}





.button_spara_retailer {



background-color:#fff;

background-image:url("../images/backgrounds/button_loggain.gif");

background-repeat:no-repeat;

border:1px none #FFFFFF;

color:#FFFFFF;

font-weight:bold;

height:30px;

padding:0 0 0 15px;

text-align:left;

text-transform:uppercase;

width:95px;





}



/* ÅF CSS SLUT */



/* KUND ORDRAR */



.kundorder table {

width:400px;



}



.kundorder { 

width:402px;

margin-right:auto;

margin-left:auto;

}



.kundorder h2 {

	font-size: 18px;

	font-weight: bold;

	text-align: left;

}



.kundorder td { 

    padding: 4px; 

    border: solid 1px #c1c1c1; 

    color: #717171; 

}

.kundorder th { 

    padding: 6px 6px; 

    color: #fff; 

    background: #424242 url(../images/backgrounds/grd_head.png) repeat-x top; 

    border-left: solid 1px #525252; 

    font-size: 14px; 

}

.kundorder .alt { background: #fcfcfc url(../images/backgrounds/grd_alt.png) repeat-x top; }



 

 

/* 

.kundorder .pgr { background: #424242 url(../images/backgrounds/grd_pgr.png) repeat-x top; }

.kundorder .pgr a { color: #666; text-decoration: none; }

.kundorder .pgr a:hover { color: #000; text-decoration: none; }

.kundorder .pgr table { margin: 5px 0; }

.kundorder .pgr td { 

    border-width: 0; 

    padding: 0 6px; 

    border-left: solid 1px #666; 

    font-weight: bold; 

    color: #fff; 

    line-height: 12px; 

 }  

*/



/* KUND ORDRAR SLUT */



input[type=text],

input[type=password]

{

    background-image:url("../images/backgrounds/textbox_120px.gif");

    border: none 1px #000000;

    height:24px;

    width:114px;

    padding-top: 4px;

    padding-left:6px;

	background-color:#E5E5E5;

	background-repeat: 		no-repeat;

	background-position: 	right bottom;

	



}



input[type=text].textboxwide,

input[type=password].textboxwide

{

    width:192px;

    background-image:url("../images/backgrounds/textbox_200px.gif");

	background-repeat: 		no-repeat;

	background-position: 	right bottom;



}





input[type=checkbox]

{

    margin-right:5px;

}



div

{

    width:100%;

}



td

{

    vertical-align:top;

}



.clearboth

{

    clear:both;

}







.menuselection div

{

	

    width:auto;

    text-align:left;

    white-space:nowrap;

    padding: 0px 5px 0px 3px;

    margin: 0px 0px 2px 0px;

  /*  background-color:#DCDCDC; */

}



.menuselection a

{

    color:#000000;

	font-weight: bold;

	text-decoration:none;	

    text-decoration:none;

    text-transform:uppercase;

}



.submenuitem a

{

	color:#000000;

	font-weight: normal;

	text-decoration:none;

	text-decoration:none;

	text-transform:uppercase;

}



.menuselection div.selectedmenuitem,

.menuselection div.selectedmenuitem a,

.menuselection div.selectedsubmenuitem,

.menuselection div.selectedsubmenuitem a

{

   /* background-color:#AEAEAE; */

    color:#858585;

}







.selection_leftpanel

{

	width:166px;

	float:left;

	line-height: 14px;

	background-color: #e5e5e5;

	background-image: url(../images/backgrounds/side_menu_bg_2.gif);

	background-repeat: no-repeat;

}



.selection_leftpanel a

{

font-weight:100px;



}





.selection_mypanel{

/*height: 305px;*/

}





.selection_menu{

	/*height: 250px;*/



}





.selection_menu p{

font-size:12px;

padding-top:10px;

}



.selection_content

{

    width:715px;

    float:left;

    padding-left:5px;

}



.selection_content div,

#pages_retailers div

{

    margin: 0px 0px 0px 0px;

    padding: 0px 0px 0px 0px;

}



.selection_menu

{

    margin-bottom:0px;

    background:#E5E5E5;

    background-image:url("../images/backgrounds/side_menu_bg.gif");

    background-repeat:no-repeat;





}

.selection_mypanel

{

    margin-bottom:0px;

    /*height:310px;*/

    background:#E5E5E5;

    /*background-image:url("../images/backgrounds/side_menu_bg2.gif"); */

    background-repeat:no-repeat;



}







.searchbox input[type=image]

{

    position:absolute;

    margin-top:3px;

    margin-left:2px;

	background-color:#E5E5E5;

}



#panels

{

    width:530px;

}    



#panels div

{

    float:left;

}



#panels .first_ownwallpaperpanel,

#panels .first_selectionpanel,

#panels .first_banner1panel,

#panels .first_banner2panel

{

    margin-top:2px;

}



#panels .first_selectionpanel,

#panels .first_banner2panel

{

    margin-left:9px;

}



.first-middle #toplist,

#toplist

{

    margin: 0px 0px 0px 0px;

    padding: 0px 0px 0px 0px;

    width:188px;



}









.toplist_item h3 {

	font-size:11px;

}



.toplist_title span{

margin-top:4px;

}





.toplist_link_link span{

margin-top:4px;

}



.panelwithimageandlink_link_title span{

margin-top:4px;

}

/* FLASH BANNER */

.first_top

{	position:relative;

	top:-2px;

	left:3px;

	height:252px;

	width:300px;

	background:#ffffff;

	background-image: url("../images/backgrounds/first_top_bg.gif");

	background-repeat:no-repeat;

	color: #FFFFFF;	

}



.first_top h1

{

    

	

}





.first_top a

{

	color: #fff;

	text-decoration: underline;    

	

}



.first_top a:hover

{

	color: #000000;

	text-decoration: none;	

}



#first_middle

{

    height:350px;

}



.first_top,

#first_middle

{

    width:730px;

}



.first_top div,

#first_middle div

{

    float:left;

    padding: 2px 2px 2px 2px;    

}



/* FLASH BANNER SLUT */



/* FLASH BANNER DESTINATIONS */



.first_top_destinations

{	position:relative;

	top:-2px;

	left:3px;

	height:252px;

	width:300px;

	background:#ffffff;

	background-image: url("../images/backgrounds/first_top_bg_se.gif");

	background-repeat:no-repeat;

	color: #000000;	

}



.first_top_destinations h1

{

    

	

}





.first_top_destinations a

{

	color: #000000;

	text-decoration: underline;    

	

}



.first_top_destinations a:hover

{

	color: #000000;

	text-decoration: none;	

}



#first_middle

{

    height:350px;

}



.first_top_destinations,

#first_middle

{

    width:730px;

}



.first_top_destinations div,

#first_middle div

{

    float:left;

    padding: 2px 2px 2px 2px;    

}





/* FLASH BANNER DESTINATIONS SLUT */



/* FLASH BANNER COMMUNICATIONS */



.first_top_com

{	position:relative;

	top:-2px;

	left:3px;

	height:252px;

	width:300px;

	background:#ffffff;

	background-image: url("../images/backgrounds/first_top_bg_com.jpg");

	background-repeat:no-repeat;

	color: #fff;	

}



.first_top_com h1

{

    

	

}





.first_top_com a

{

	color: #fff;

	text-decoration: underline;    

	

}



.first_top_com a:hover

{

	color: #fff;

	text-decoration: none;	

}



#first_middle

{

    height:350px;

}



.first_top_com,

#first_middle

{

    width:730px;

}



.first_top_com div,

#first_middle div

{

    float:left;

    padding: 2px 2px 2px 2px;    

}





/* FLASH BANNER COMMUNICATIONS SLUT */



/* FLASH BANNER FASHION */



.first_top_fashion

{	position:relative;

	top:-2px;

	left:3px;

	height:252px;

	width:300px;

	background:#ffffff;

	background-image: url("../images/backgrounds/first_top_bg_fashion.jpg");

	background-repeat:no-repeat;

	color: #fff;	

}



.first_top_fashion h1

{

    

	

}





.first_top_fashion a

{

	color: #fff;

	text-decoration: underline;    

	

}



.first_top_fashion a:hover

{

	color: #fff;

	text-decoration: none;	

}



#first_middle

{

    height:350px;

}



.first_top_fashion,

#first_middle

{

    width:730px;

}



.first_top_fashion div,

#first_middle div

{

    float:left;

    padding: 2px 2px 2px 2px;    

}





/* FLASH BANNER FASHION SLUT */



#first_middle div div div

{

    padding: 0px 0px 0px 0px;    

}



div.greenarrowbutton

{

    width:160px;

    height:24px;

    background-image :url("../images/buttons/green_with_arrows.gif");

}



div.greenarrowbutton a

{

    display:block;

    text-transform:uppercase;

    text-decoration:none;

    margin-left: 18px;

    margin-top: 5px;

    color:White;

    font-weight:bold;

}



div.rightaligndiv .greenarrowbutton

{

    float:right;

    margin-right:10px;

}



/* Footer */



#footer_retailerinfo{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #c6c6c6;

	text-transform: uppercase;

	left: 60px;

	top: 50px;

	position: absolute;

	text-align: left;

}



#huvud {

	padding-bottom: 160px; /* must be same height as the footer */

	} 



#footer {

	text-align: left;

	vertical-align: middle;

	margin: 0px auto;

	padding: 0px;

	width: 937px;

	position: relative;

	margin-top: -160px; /* negative value of footer height */

	height: 160px;

	clear:both;

	background-color:#ffffff;

	background-image: url(../images/backgrounds/footer_bg.gif);

	overflow:hidden;

	} 



#addressfooter{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #c6c6c6;

	text-transform: uppercase;

	left: -155px;

	top: 50px;

	position: absolute;

	text-align: right;

}



#footercopyright{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #c6c6c6;

	text-transform: uppercase;

	left: 43px;

	top: 120px;

	position: absolute;

}



#footercopyright a:visited {

	color: #c6c6c6;

	text-decoration: none;

	font-size: 9px;

	font-family: Geneva, Arial, Helvetica, sans-serif;

}



#footercopyright a {

	color: #c6c6c6;

	text-decoration: none;

	font-size: 9px;

	font-family: Geneva, Arial, Helvetica, sans-serif;

}

#footercopyright a:hover {

	color: #000000	;

	text-decoration: none;

	font-size: 9px;

	font-family: Geneva, Arial, Helvetica, sans-serif;

}



#addressfooter a:visited {

	color: #c6c6c6;

	text-decoration: none;

	font-size: 9px;

	font-family: Geneva, Arial, Helvetica, sans-serif;

}



#addressfooter a {

	color: #c6c6c6;

	text-decoration: none;

	font-size: 9px;

	font-family: Geneva, Arial, Helvetica, sans-serif;

}

#addressfooter a:hover {

	color: #000000	;

	text-decoration: none;

	font-size: 9px;

	font-family: Geneva, Arial, Helvetica, sans-serif;

}





/* CLEAR FIX*/

.clearfix:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

	}

.clearfix {

	display: inline-block;

	}

/* Hides from IE-mac \*/

* html .clearfix { 

	height: 1%;

	}

.clearfix {

	display: block;

	}

/* End hide from IE-mac */



input.buttonsearch

{

	position:absolute;

	margin-top:15px;

	color:White;

    background-image:url("../images/backgrounds/button_magnafier.gif");

    background-repeat:no-repeat;

    width:24px;

    height:24px;

    border:none 1px #FFFFFF;

    cursor:hand;

    background-color:#fff;

}



#errormessage{



	font-size: 18px;

	text-align: center;

}



.sortiment_namn {

	text-transform: uppercase;

	padding-bottom: 10px;



}







.sortiment_slut{

background-image:url("../images/backgrounds/side_menu_bg_bott.gif");

width:184px;

height:20px;

}





.languageresourcelabel,

.menu .menufirstlevel .menuitem .languageresourcelabel {

	background-color:Red;

	border: solid 1px Red;

}



/* FLASH BANNER HIDE AND SEEK */

.first_top_hide

{    position:relative;

    top:-2px;

    left:3px;

    height:252px;

    width:300px;

    background:#ffffff;

    background-image: url("../images/backgrounds/first_top_bg_hide.gif");

    background-repeat:no-repeat;

    color: #fff;    

}



.first_top_hide h1

{

        

}



.first_top_hide a

{

    color: #fff;

    text-decoration: underline;        

}



.first_top_hide a:hover

{

    color: #fff;

    text-decoration: none;    

}



#first_middle

{

    height:350px;

}



.first_top_hide,

#first_middle

{

    width:730px;

}



.first_top_hide div,

#first_middle div

{

    float:left;

    padding: 2px 2px 2px 2px;    

}



/* FLASH BANNER HIDE AND SEEK SLUT */







